::selection {
    background: #161632; /*фон*/
    color: #F5F1ED; /*текст*/
}
* {
    font-variant-numeric: lining-nums !important;
    font-feature-settings: 'lnum' !important;
    -moz-font-feature-settings: 'lnum=1';
    -ms-font-feature-settings: 'lnum';
    -webkit-font-feature-settings: 'lnum';
    -o-font-feature-settings: 'lnum';
}
.zero-line-h {
    height: 1px !important;
}
.t-text-clamp__btn {
    opacity: 1 !important;
    color: #A3101A !important;
    font-weight: 800 !important;
    margin-top: 16px;
}